This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990789 - Adding hardware layer tracker
Adding hardware layer tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On: 1002814 1002817 1002819 1002827 1002837 1002840 1003124 1003125 1003126 1003127 1003128 1003129 1004095 1004099 1006784 1015704
Blocks: 895169
  Show dependency treegraph
 
Reported: 2013-07-31 23:02 EDT by Tony Fu
Modified: 2013-11-06 04:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 04:08:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Fu 2013-07-31 23:02:18 EDT
Description of problem:


A new type of "certification entry".  This stores just the hardware data, but also links to all of the related certification.

http://hwcert.pad.engineering.redhat.com/HardwareLayerUserStory

Note You need to log in before you can comment on or make changes to this bug.